fl_line_style.cxx File Reference

Line style drawing utility hiding different platforms. More...

`#include <FL/Fl.H>`
`#include <FL/fl_draw.H>`
`#include <FL/x.H>`
`#include <FL/Fl_Printer.H>`
`#include "flstring.h"`
`#include <stdio.h>`

## Variables

int | fl_line_width_ = 0

## Detailed Description

Line style drawing utility hiding different platforms.

- © 1998-2012 by Bill Spitzak and others.